Your achievements

Level 1

0% to

Level 2

Tip /
Sign in

Sign in to Community

to gain points, level up, and earn exciting badges like the new
Bedrock Mission!

Learn more

View all

Sign in to view all badges

livefyre with AEM

shreyasl9335234
Level 2
Level 2

I have been trying to integrate Livefyre with AEM 6.2, even after the cloud configuration, i am still getting the below error when i drag and drop the livefyre component.

But the same procedure works well with AEM 6.1. find the error in the attachment 

2 Replies
MC_Stuff
Level 9
Level 9

Hi Shreya,

Did you installed the latest Livefyre featurepack with AEM 6.2? 

https://docs.adobe.com/docs/en/aem/6-2/release-notes/feature-packs.html

Thanks,

shreyasl9335234
Level 2
Level 2

Yes i have installed the service pack, the configuration is also done. I have added the cloud services in the page as well.

I am getting the above error when i add any of the liveFyre components from the sidekick